Page MenuHomePhabricator

WDQS GUI menus and strings should be internationalized
Closed, ResolvedPublic

Description

Right now, only buttons and menu headers are translated in WDQS GUI, but inside menus and other strings (like help string, etc.) are not. We should add all strings to translation set.

Details

Related Gerrit Patches:
wikidata/query/gui-deploy : productionMerging from 435104f156c292e1a0e276f8f41d9368abb14d4d:
wikidata/query/gui : masteri18n for menus and short url to result

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptMay 24 2016, 12:51 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Addshore moved this task from incoming to ready to go on the Wikidata board.May 26 2016, 4:04 PM

Change 305476 had a related patch set uploaded (by Jonas Kress (WMDE)):
i18n for menus and short url to result

https://gerrit.wikimedia.org/r/305476

Change 305476 merged by jenkins-bot:
i18n for menus and short url to result

https://gerrit.wikimedia.org/r/305476

Change 305578 had a related patch set uploaded (by Smalyshev):
Merging from 435104f156c292e1a0e276f8f41d9368abb14d4d:

https://gerrit.wikimedia.org/r/305578

Jonas closed this task as Resolved.Aug 18 2016, 9:18 PM
Jonas moved this task from Proposed to Done on the Wikidata-Sprint-2016-08-16 board.